RubyGems Navigation menu

splog 0.0.4

Parse any log file with yml defined regex rules

Gemfile
          gem 'splog', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install splog
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 1,306

For this version 480

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - October 12, 2013 (20.5 KB)
  2. 0.0.3 - October 11, 2013 (19 KB)
  3. 0.0.2 - October 11, 2013 (18.5 KB)